{
  "name": "team_work",
  "version": "1.0.0",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "serve": "nodemon index.js",
    "start": "node index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.1",
    "bcrypt": "^5.0.1",
    "express": "^4.17.1",
    "express-validator": "^6.12.0",
    "googleapis": "^82.0.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.13.3",
    "mongoose-autopopulate": "^0.14.0",
    "query-string": "^7.0.1",
    "url-parse": "^1.5.1",
    "urlparse": "0.0.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.12"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/pavel.gurinovich.vit/team_work.git"
  },
  "bugs": {
    "url": "https://gitlab.com/pavel.gurinovich.vit/team_work/issues"
  },
  "homepage": "https://gitlab.com/pavel.gurinovich.vit/team_work#readme",
  "description": ""
}
